‫ دو آسيب پذيري تزريق دستور GNU Bash در اپل OS X

شماره: IRCAD2014093546
تاريخ انتشار:2014-09-30
ميزان حساسيت: بسيار مهم
نرم افزارهاي تحت تاثير: 
Apple Macintosh OS X
توضيح:
اپل يك به روز رساني امنيتي براي Mac OS X منتشر كرد كه دو آسيب پذيري را برطرف مي نمايد.
محصولات آسيب پذير از يك نسخه آسيب پذير از Bash استفاده مي كنند.
اين آسيب پذيري در محصولات زير گزارش شده است:
OS X Lion نسخه 10.7.5
OS X Lion Server نسخه 10.7.5
OS X Mountain Lion نسخه 10.8.5
OS X Mavericks نسخه 10.9.5
 
راهكار:
به روز رساني OS X bash Update 1.0 را اعمال نماييد. براي مشاهده جزئيات بيشتر به راهنمايي امنيتي شركت اپل مراجعه شود.
منابع:
APPLE-SA-2014-09-29-1:
Secunia:
 
 
 
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 12 مهر 1393

امتیاز

امتیاز شما
تعداد امتیازها:0